#
#
#	  Name: texinfo.mk
#		make include file for TeXInfo for La Casita
#
#

#SC_VRM		=	texinfo-3.12
#SC_VRM		=	texinfo-4.5
#SC_VRM		=	texinfo-4.6   ## BSCRATCH uses 4.6 ##
SC_VRM		=	texinfo-4.8
#SC_VRM		=	texinfo-4.8a

SC_URL		=	\
	http://ftp.gnu.org/pub/gnu/texinfo/$(SC_VRM).tar.gz \
	http://ftp.gnu.org/pub/gnu/texinfo/$(SC_VRM).tar.gz.sig

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/info /usr/bin/makeinfo \
			/usr/bin/install-info /usr/bin/texindex
#SC_INSTALL	=	

#    * GNU `texinfo' 3.12f for GLIBC 2.1.2

